org.apache.ignite.internal.util.lang

## Interface GridPlainOutClosure<R>

    public interface GridPlainOutClosure<R>

Closure that takes no arguments, returns result and does not implement `GridPeerDeployAware`.

### Method Summary

Methods
`R` `apply()`

### Method Detail

#### apply

    R apply()
            throws IgniteCheckedException

Returns:
  Closure execution result.
Throws:
  `IgniteCheckedException` - If error occurred.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.4.0
Release Date | : September 24 2015